
/* line 1 : D:\OneDrive\Invid\Projects\Justicia\RIDPR\RIDPR.WebClient\node_modules\grunt-contrib-stylus\node_modules\stylus\lib\functions\index.styl */

/* line 256 : D:\OneDrive\Invid\Projects\Justicia\RIDPR\RIDPR.WebClient\files\styls\historialFinca.styl */
/* GLOBAL STYLES
-------------------------------------------------- */

/* line 3 : D:\OneDrive\Invid\Projects\Justicia\RIDPR\RIDPR.WebClient\files\styls\historialFinca.styl */
/* Padding below the footer and lighter body text */

/* line 5 : D:\OneDrive\Invid\Projects\Justicia\RIDPR\RIDPR.WebClient\files\styls\historialFinca.styl */
body {
  padding-bottom: 40px;
  color: #5a5a5a;
}

/* line 9 : D:\OneDrive\Invid\Projects\Justicia\RIDPR\RIDPR.WebClient\files\styls\historialFinca.styl */
/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

/* line 12 : D:\OneDrive\Invid\Projects\Justicia\RIDPR\RIDPR.WebClient\files\styls\historialFinca.styl */
/* Special class on .container surrounding .navbar, used for positioning it into place. */

/* line 13 : D:\OneDrive\Invid\Projects\Justicia\RIDPR\RIDPR.WebClient\files\styls\historialFinca.styl */
.navbar-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}

/* line 20 : D:\OneDrive\Invid\Projects\Justicia\RIDPR\RIDPR.WebClient\files\styls\historialFinca.styl */
/* Flip around the padding for proper display in narrow viewports */

/* line 21 : D:\OneDrive\Invid\Projects\Justicia\RIDPR\RIDPR.WebClient\files\styls\historialFinca.styl */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}

/* line 25 : D:\OneDrive\Invid\Projects\Justicia\RIDPR\RIDPR.WebClient\files\styls\historialFinca.styl */
.navbar-wrapper .navbar {
  padding-right: 15px;
  padding-left: 15px;
}

/* line 29 : D:\OneDrive\Invid\Projects\Justicia\RIDPR\RIDPR.WebClient\files\styls\historialFinca.styl */
.navbar-wrapper .navbar .container {
  width: auto;
}

/* line 33 : D:\OneDrive\Invid\Projects\Justicia\RIDPR\RIDPR.WebClient\files\styls\historialFinca.styl */
/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* line 36 : D:\OneDrive\Invid\Projects\Justicia\RIDPR\RIDPR.WebClient\files\styls\historialFinca.styl */
html,
body {
  height: 100%;
}

/* line 39 : D:\OneDrive\Invid\Projects\Justicia\RIDPR\RIDPR.WebClient\files\styls\historialFinca.styl */
.carousel,
.item,
.active {
  height: 80%;
}

/* line 41 : D:\OneDrive\Invid\Projects\Justicia\RIDPR\RIDPR.WebClient\files\styls\historialFinca.styl */
.carousel-inner {
  height: 100%;
}

/* line 43 : D:\OneDrive\Invid\Projects\Justicia\RIDPR\RIDPR.WebClient\files\styls\historialFinca.styl */
.carousel div {
  height: 100%;
}

/* line 46 : D:\OneDrive\Invid\Projects\Justicia\RIDPR\RIDPR.WebClient\files\styls\historialFinca.styl */
/* Carousel base class */

/* line 47 : D:\OneDrive\Invid\Projects\Justicia\RIDPR\RIDPR.WebClient\files\styls\historialFinca.styl */
.carousel {
/*height 100%*/
  margin-bottom: 60px;
  margin-top: 30px;
}

/* line 53 : D:\OneDrive\Invid\Projects\Justicia\RIDPR\RIDPR.WebClient\files\styls\historialFinca.styl */
/* Since positioning the image, we need to help out the caption */

/* line 54 : D:\OneDrive\Invid\Projects\Justicia\RIDPR\RIDPR.WebClient\files\styls\historialFinca.styl */
.carousel-caption {
  z-index: 10;
}

/* line 57 : D:\OneDrive\Invid\Projects\Justicia\RIDPR\RIDPR.WebClient\files\styls\historialFinca.styl */
/* Declare heights because of positioning of img element */

/* line 58 : D:\OneDrive\Invid\Projects\Justicia\RIDPR\RIDPR.WebClient\files\styls\historialFinca.styl */
.carousel .item {
  background-color: #777;
}

/* line 62 : D:\OneDrive\Invid\Projects\Justicia\RIDPR\RIDPR.WebClient\files\styls\historialFinca.styl */
.carousel-inner > .item > iframe {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
}

/* line 68 : D:\OneDrive\Invid\Projects\Justicia\RIDPR\RIDPR.WebClient\files\styls\historialFinca.styl */
.carousel-inner > .item {
  -webkit-transition: 1.5s ease-in-out left;
  -moz-transition: 1.5s ease-in-out left;
  -o-transition: 1.5s ease-in-out left;
  transition: 1.5s none left;
}

/* line 74 : D:\OneDrive\Invid\Projects\Justicia\RIDPR\RIDPR.WebClient\files\styls\historialFinca.styl */
.carousel-control {
  width: 8.5%;
}

/* line 77 : D:\OneDrive\Invid\Projects\Justicia\RIDPR\RIDPR.WebClient\files\styls\historialFinca.styl */
.carousel-indicators {
  bottom: -10%;
}

/* line 80 : D:\OneDrive\Invid\Projects\Justicia\RIDPR\RIDPR.WebClient\files\styls\historialFinca.styl */
.carousel-indicators li {
  background-color: #e94b3b;
}

/* line 84 : D:\OneDrive\Invid\Projects\Justicia\RIDPR\RIDPR.WebClient\files\styls\historialFinca.styl */
.carousel-indicators .active {
  background-color: #1c8c6e;
}

/* line 88 : D:\OneDrive\Invid\Projects\Justicia\RIDPR\RIDPR.WebClient\files\styls\historialFinca.styl */
a {
  cursor: pointer;
}

/* line 92 : D:\OneDrive\Invid\Projects\Justicia\RIDPR\RIDPR.WebClient\files\styls\historialFinca.styl */
a.inactivehover {
  color: #777 !important;
  cursor: default;
}

/* line 97 : D:\OneDrive\Invid\Projects\Justicia\RIDPR\RIDPR.WebClient\files\styls\historialFinca.styl */
/* RESPONSIVE CSS
-------------------------------------------------- */

/* line 100 : D:\OneDrive\Invid\Projects\Justicia\RIDPR\RIDPR.WebClient\files\styls\historialFinca.styl */
@media (min-width 768px) {

/* line 102 : D:\OneDrive\Invid\Projects\Justicia\RIDPR\RIDPR.WebClient\files\styls\historialFinca.styl */
  .navbar-wrapper {
    margin-top: 20px;
  }

/* line 105 : D:\OneDrive\Invid\Projects\Justicia\RIDPR\RIDPR.WebClient\files\styls\historialFinca.styl */
  .navbar-wrapper .container {
    padding-right: 15px;
    padding-left: 15px;
  }

/* line 109 : D:\OneDrive\Invid\Projects\Justicia\RIDPR\RIDPR.WebClient\files\styls\historialFinca.styl */
  .navbar-wrapper .navbar {
    padding-right: 0;
    padding-left: 0;
  }

/* line 114 : D:\OneDrive\Invid\Projects\Justicia\RIDPR\RIDPR.WebClient\files\styls\historialFinca.styl */
  .navbar-wrapper .navbar {
    border-radius: 4px;
  }

/* line 118 : D:\OneDrive\Invid\Projects\Justicia\RIDPR\RIDPR.WebClient\files\styls\historialFinca.styl */
  .carousel-caption p {
    margin-bottom: 20px;
    font-size: 21px;
    line-height: 1.4;
  }

/* line 123 : D:\OneDrive\Invid\Projects\Justicia\RIDPR\RIDPR.WebClient\files\styls\historialFinca.styl */
  .featurette-heading {
    font-size: 50px;
  }
}

/* line 126 : D:\OneDrive\Invid\Projects\Justicia\RIDPR\RIDPR.WebClient\files\styls\historialFinca.styl */
@media (min-width 992px) {

/* line 127 : D:\OneDrive\Invid\Projects\Justicia\RIDPR\RIDPR.WebClient\files\styls\historialFinca.styl */
  .featurette-heading {
    margin-top: 120px;
  }
}
